apklis_api 0.1.0
apklis_api: ^0.1.0 copied to clipboard

discontinued

API for Apklis (Cuban Android App Store) implemented in Dart

Stable versions of apklis_api

VersionMin Dart SDKUploadedDocumentationArchive
0.1.02.7Jul 26, 2020Go to the documentation of apklis_api 0.1.0Download apklis_api 0.1.0 archive
0.0.12.7Jul 25, 2020Go to the documentation of apklis_api 0.0.1Download apklis_api 0.0.1 archive
5
likes
0
pub points
28%
popularity

Suggested replacement

apklis_web_api

API for Apklis (Cuban Android App Store) implemented in Dart

Homepage

Documentation

API reference

License

unknown (LICENSE)

Dependencies

dio, flutter, http, json_annotation

More

Packages that depend on apklis_api